package com.yihu.wlyy.entity.education;

import com.fasterxml.jackson.annotation.JsonFormat;
import com.yihu.wlyy.entity.IdEntity;

import javax.persistence.Entity;
import javax.persistence.Table;
import java.util.Date;

/**
 * 患者健康教育文章
 * @author George
 *
 */
@Entity
@Table(name = "wlyy_health_edu_article_label")
public class HealthEduArticleLabel extends IdEntity {

	/**
	 *
	 */
	private static final long serialVersionUID = -1828201403253527L;

	// 文章搜索关键字
	private String keyword;
	// 总数
	private int amount;
	// 创建人
	private String creater;
	//创建日期
	private Date czrq;

	public Date getCzrq() {
		return czrq;
	}

	public void setCzrq(Date czrq) {
		this.czrq = czrq;
	}

	public String getKeyword() {
		return keyword;
	}

	public void setKeyword(String keyword) {
		this.keyword = keyword;
	}

	public int getAmount() {
		return amount;
	}

	public void setAmount(int amount) {
		this.amount = amount;
	}

	public String getCreater() {
		return creater;
	}

	public void setCreater(String creater) {
		this.creater = creater;
	}
}
